{
"Id": "e80b1f05-6d66-4634-ad73-e8abd2714968",
"Name": "North Dakota",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 38,
"Properties":   {"Type":1}
}